Subject: Re: smbus commands

From: [email-masked]
Date: Mon, 23 Jun 2003 10:21:15 +0100

Hi there,

 The system I'm working in (embedded system that uses MPC860) has
 some peripheral modules connected to it. These periperal modules
 are accessed by I2C bus.

 I'm using the dev interface to access all the devices on the
 adapter from userspace.
 Does the MPC860 adapter supports the smBus commands, or shall I
 use plain I2C???

 Thanks for your attention,

 João Mouro

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/